收藏
回答

1.4.0版本报错

问题类型 插件 AppID 插件版本号 AppID 微信版本 基础库版本
Bug wxa51b9c855ae38f3c 1.4.0 wx982a6e4153d2fb48 7.0.0 2.6.6

VM2631:5 Some selectors are not allowed in component wxss, including tag name selectors, ID selectors, and attribute selectors.(./components/html2wxml/html2wxml.wxss:386:39)



回答关注问题邀请回答
收藏

3 个回答

  • 殆己
    殆己
    2019-05-08

    我也遇到了这个问题,插眼了,目前还在用1.3.1
    参考了官方文档,赶紧是新版本踩雷了

    2019-05-08
    有用 2
    回复 1
    • 阿乐,
      阿乐,
      2019-08-05
      请问 这个问题解决了吗
      2019-08-05
      回复
  • 版本尗又
    版本尗又
    2019-05-06

    同上

    2019-05-06
    有用
    回复
  • 不穿秋裤的超人
    不穿秋裤的超人
    2019-05-01

    你好 请问解决了这个问题吗

    2019-05-01
    有用
    回复
登录 后发表内容